.S0 { margin:0 auto; clear:left; background-color:rgb(250,250,250); border:outset 2px; }
.S1 { background-color:rgb(208,255,228); }
.S10 { line-height:15.9376px; -line-height:16px; font-family:Arial; font-size:14px; font-style:normal; font-weight:bold; color:#000000; text-decoration:none; }
.S11 { background-color:rgb(255,255,0); border:solid 1px #000000; }
.S12 { background-color:rgb(255,255,0); border:solid 1px #0000ff; }
.S13 { background-color:rgb(215,215,215); }
.S14 { background-color:rgb(234,231,226); }
.S15 { line-height:22.7681px; -line-height:23px; font-family:Arial; font-size:20px; font-style:italic; font-weight:bold; color:#fdfeff; text-decoration:none;  display:inline; }
.S16 { line-height:22.7681px; -line-height:23px; font-family:Arial; font-size:20px; font-style:italic; font-weight:bold; color:#008238; text-decoration:none;  display:inline; }
.S17 { background-color:rgb(255,255,255); border-top-width:1px; border-left-width:1px; border-bottom-width:2px; border-right-width:2px; border-color:#544534; border-style:solid; }
.S18 { background-color:rgb(234,231,226); border:solid 2px #544534; }
.S19 { line-height:13.6608px; -line-height:14px; font-family:Arial; font-size:12px; font-style:normal; font-weight:normal; color:#000000; text-decoration:none; }
.S2 { line-height:18.2145px; -line-height:18px; font-family:Arial; font-size:16px; font-style:normal; font-weight:normal; color:#000000; text-decoration:underline;  display:inline; }
.S20 { cursor:pointer; }
.S21 { background-color:rgb(215,215,215); border:outset 2px; }
.S22 { line-height:14.7992px; -line-height:15px; font-family:Arial; font-size:13px; font-style:normal; font-weight:bold; color:#544534; text-decoration:none; }
.S23 { line-height:17.0761px; -line-height:17px; font-family:Arial; font-size:15px; font-style:normal; font-weight:bold; color:#544534; text-decoration:underline;  display:inline; }
.S24 { line-height:17.0761px; -line-height:17px; font-family:Arial; font-size:15px; font-style:normal; font-weight:bold; color:#000000; text-decoration:none;  display:inline; }
.S25 { background-color:rgb(234,231,226); border-top-width:0px; border-left-width:0px; border-bottom-width:1px; border-right-width:0px; border-color:#969696; border-style:solid; }
.S3 { line-height:15.9376px; -line-height:16px; font-family:Arial; font-size:14px; font-style:normal; font-weight:normal; color:#000000; text-decoration:none; }
.S4 { line-height:20.4913px; -line-height:21px; font-family:Arial; font-size:18px; font-style:normal; font-weight:normal; color:#000000; text-decoration:underline;  display:inline; }
.S5 { line-height:18.2145px; -line-height:18px; font-family:Arial; font-size:16px; font-style:normal; font-weight:normal; color:#ffffff; text-decoration:none;  display:inline; }
.S6 { background-color:rgb(255,0,0); }
.S7 { background-color:rgb(121,104,85); }
.S8 { line-height:15.9376px; -line-height:16px; font-family:Arial; font-size:14px; font-style:normal; font-weight:bold; color:#544534; text-decoration:none; }
.S9 { background-color:rgb(234,231,226); border:solid 1px #000000; }
